Bug 438582 - cmlgc broken in current texlive?
cmlgc broken in current texlive?
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-22 09:11 EDT by Neal Becker
Modified: 2013-07-02 19:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 10:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Simple tex source example (230 bytes, text/x-tex)
2008-03-22 09:11 EDT, Neal Becker
no flags Details

  None (edit)
Description Neal Becker 2008-03-22 09:11:14 EDT
Description of problem:

\usepackage{cmlgc} seems to be broken:
)kpathsea: Running mktexpk --mfmode / --bdpi 600 --mag 0+420/600 --dpi 420 
mktexpk: don't know how to create bitmap font for fcmr8r.
kpathsea: Appending font creation commands to missfont.log.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Neal Becker 2008-03-22 09:11:14 EDT
Created attachment 298833 [details]
Simple tex source example
Comment 2 Jindrich Novy 2008-03-25 07:28:48 EDT
cm-lgc is not a part of the default TeXLive collection set so that it is not
Comment 3 Bug Zapper 2008-05-14 02:47:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 4 Bug Zapper 2009-06-09 19:50:01 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bug Zapper 2009-07-14 10:16:22 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.